## javax.help.event
Interface HelpHistoryModelListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  BackAction, ForwardAction

public interface HelpHistoryModelListener
extends java.util.EventListener

Method Summary
`void` `historyChanged(HelpHistoryModelEvent e)` Tells the listener that the history has changed.

Method Detail

### historyChanged

    public void historyChanged(HelpHistoryModelEvent e)

  Tells the listener that the history has changed.

  Parameters:
    `e` - The HelpHistoryModelEvent